### Constructor

# EvinceDocument Image new_from_pixbuf

#### Declaration [src]

    EvImage*
    ev_image_new_from_pixbuf (
      GdkPixbuf* pixbuf
    )

#### Description

No description available.

#### Parameters

`pixbuf` | `GdkPixbuf`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `EvImage`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.